/* HEADER ----------------------------*/
/*------------------------------------*/

.ongletWork{
    width: 46%;
}

.ongletAbout {
    width: 54%;
}

/* SECTION ABOUT ---------------------*/
/*------------------------------------*/

section{
    display:flex;
    align-items: center;
    justify-content: center;
}

.container{
    z-index:600;
    height:auto;
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    width:100%;
}

.column{
    width:30vw;
}

.contact{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

.contact a:hover{
    text-decoration:underline;
}

